Commit ef50045a authored by Ryan Lee's avatar Ryan Lee

update rails dependency for latest openproject

parent 1c090df7
......@@ -19,15 +19,5 @@ Gem::Specification.new do |s|
s.summary = "OpenProject Video Wiki Macro"
s.test_files = []
if s.respond_to? :specification_version then
s.specification_version = 4
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<rails>, ["~> 3.2.9"])
else
s.add_dependency(%q<rails>, ["~> 3.2.9"])
end
else
s.add_dependency(%q<rails>, ["~> 3.2.9"])
end
end
\ No newline at end of file
s.add_dependency 'rails', '~> 4.2.4'
end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment